Commit 26e19956 authored by Quentin Dupont's avatar Quentin Dupont
Browse files

This tarball seems to be in upper directory to make it work

parent 56a12416
......@@ -549,6 +549,12 @@ the version must not include the Debian revision):
$ tar -caf my-remote-help-tool_1.2.orig.tar.gz .
```
Move this version in upper directory
```
$ mv my-remote-help-tool_1.2.orig.tar.gz ../
```
And rebuild the package:
```
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment